{
    "tlExhibitions": {
        "title": "Titel",
        "description": "Beschreibung",
        "start_date": "Anfang",
        "end_date": "Ende",
        "visible_publicly": "Sichtbarkeit in Ausgabe",
        "exhibitions_added": "Eine neue Ausstellung wurde hinzugef\u00fcgt",
        "name_explica": "Der Name der Ausstellung.",
        "start_date_explica": "Das Datum des Beginns der Ausstellung.",
        "end_date_explica": "Das Datum des Endes der Ausstellung.",
        "description_explica": "Beschreibung der Sammlung",
        "exhibitions_list": "Liste der Ausstellungen",
        "exhibition_edited": "Die Ausstellung wurde bearbeitet",
        "exhibition_deleted": "Die Ausstellung wurde gel\u00f6scht",
        "exhibitions_edit": "Eine Ausstellung bearbeiten",
        "catalogue_link": "Link zum Katalog",
        "catalogue_link_explica": "Link zum Katalog, z.B. als PDF. Muss eine absolute URL sein.",
        "make_public": "Ausstellung ver\u00f6ffentlichen",
        "make_hidden": "Ausstellung verstecken",
        "uploaded_poster": "Abbildung wurde f\u00fcr Ausstellung heraufgeladen",
        "select_exhibition": "Eine Ausstellung ausw\u00e4hlen",
        "exhibition_belongs": "Ausstellung geh\u00f6rt zu",
        "upload_image_pdf": "Bild oder PDF heraufladen",
        "delete_image_pdf": "Abbildung l\u00f6schen",
        "obj_link_with_exhibition": "Mit Ausstellung verkn\u00fcpfen",
        "obj_linked_exhibitions": "Verkn\u00fcpfte Ausstellungen",
        "exhibitions_list_empty": "Ihre Ausstellungsliste ist noch leer.",
        "remove_obj": "Entfernen",
        "options": "Optionen",
        "description_too_short": "Die Beschreibung ist zu kurz (min. 25 Zeichen)",
        "url": "URL",
        "url_explica": "URL einer anderen Webseite, die die Ausstellung repr\u00e4sentiert. Muss eine valide URL sein - also mit http:\/\/ oder https:\/\/ beginnen.",
        "upload_image": "Abbildung heraufladen",
        "add_tour": "Tour der Ausstellung hinzuf\u00fcgen",
        "edit_tour": "Tour der Ausstellung bearbeiten",
        "all_exhibitions": "Alle Ausstellungen",
        "minimum_3_characters": "Mindestens drei Zeichen",
        "base_data": "Basisdaten zur Ausstellung",
        "exhibitions_list_empty_text": "Es wurde noch keine Ausstellung f\u00fcr Ihr Museum angelegt (entsprechend k\u00f6nnen wir keine auflisten). Sie k\u00f6nnen:",
        "linked_an_exhibition": "Eine Ausstellung wurde mit dem Objekt verkn\u00fcpft",
        "removed_obj_exh_link": "Verkn\u00fcpfung von Objekt und Ausstellung wurde gel\u00f6scht",
        "permanent_exhibition": "Dauerausstellung",
        "toggled_highlighting": "Der Highlight-Status wurde bearbeitet",
        "highlight": "Highlight",
        "deleted_poster": "Ausstellungsbild wurde gel\u00f6scht",
        "exhibition_poster": "Poster of the exhibition",
        "select_exhibition_explica": "Select an exhibition to link from the list. If the exhibition has not yet been added, you can add it by clicking the \"+\"-Button in front of the selection boss.",
        "obj_desc_in_exhibition": "Object description in exhibition",
        "obj_desc_in_exhibition_explica": "The object description as it can be found specifically in the exhibition.",
        "publications": "Publications",
        "linked_publication": "A publication has been linked",
        "unlinked_publication": "Removed link to a publication",
        "link_a_contributor": "Link a contributor",
        "contributor_explica": "Here contributors to the exhibition can be linked. Once the contributor can be found in the controlled vocabulary, they can be searched and selected by typing in the input field. To select, click on the respective entry in the drop-down list that appears as you type.",
        "upcoming_exhibitions": "Upcoming exhibitions",
        "ongoing_exhibitions": "Ongoing exhibitions"
    }
}